Bug 402181 - Modify man page to include warning about sign extension on 64 bit hosts.
Modify man page to include warning about sign extension on 64 bit hosts.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: man-pages (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On: 246574
Blocks: 409971
  Show dependency treegraph
 
Reported: 2007-11-28 00:41 EST by Norm Murray
Modified: 2013-04-12 15:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0587
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-16 09:38:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 errata-xmlrpc 2008-07-16 09:38:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0587.html

Note You need to log in before you can comment on or make changes to this bug.